#allcontent{
width: 1100px;
padding-top: 5px;
padding-bottom: 5px;
margin-left: auto;
margin-right: auto;
background-color: #white;
}
#logoheader{
background: #b0e0e6; 
margin:0 auto;
overflow: hidden;
height: 200px;
}
#logoheader img{
margin-top:30px;
}
#suggestion{
float: right;
clear: both;
}
.logo1{
float:left;
}
.christmas{
float:right;
}
#animate img{
float:right;
width: 150px;
height: 124px;
margin: 20px 10px 10px 10px;
padding: 11px;
background-image: url(images/square.jpg);
border-style: solid;
border-width: 3px;
border-color: blue;
}
#logoanimate img{
float:right;
clear: right;
padding-right: 40px;
margin-bottom: 10px;
}
#main{
font-family: tahoma, trebuchet MS, verdana, san serif;
font-size: small;
padding: 10px;
margin: 10px 10px 10px 280px;
line-height: 1.8em;
text-align: left;
color:black;
background: #white;
}
#daily legend{
font-size: 25px;
font-weight: bold;
color: #8b0000;
border-color: #cd5c5c;
}
#daily textarea{
font-size: 12px;
background-color: white;
border:solid;
border-color: #8b0000;
}
#daily h2{
font-size: 15px;
}

#main2{
font-family: tahoma, trebuchet MS, verdana, san serif;
font-size: small;
padding: 10px;
margin: 10px;
line-height: 1.8em;
text-align: left;
color:#cd5c5c;
background: #e6e6fa;
}
#main li{
margin: 2px;
}
#main h1{
color:#cd5c5c;
text-align:left;
}
#left{
float: left;
width: 240px;
background: #white;
padding: 10px;
margin-top: 10px;
margin-left: 10px;
text-align: left; 
font-family: tahoma, trebuchet MS, verdana, san serif;
color:black;
font-size: small;
}
#left h1{
color:#cd5c5c;
}
#left1{
float: left;
width: 240px;
background: #white;
padding: 10px;
margin-top: 10px;
margin-left: 10px;
text-align: left; 
font-family: tahoma, trebuchet MS, verdana, san serif;
color:black;
font-size: small;
}
#left1 h1{
color:#cd5c5c;
}
#left2{
float: left;
clear:both;
}
#paigedishes{
float:right;
clear:right;
margin-top:-60px;
margin-right: 0px;
}
#paigecubby{
float:right;
}
#paigeroll{
float: left;
margin-top:200px;
}
#read{
float: left;
margin-top: 0px;
margin-left: 100px;
}
#help h1{
font-size: 18px;
}
#help h2{
font-size: 16px;
}
#plane{
float: right;
margin-top: 0px;
margin-right:100px;
}
#right1{
float:right;
width: 800px;
}
body{
background: #white;
}
#commentmeal{
margin-top: -60px;
}
#truck{
margin-left: 405px;
margin-top: 100px;
}
#truck1{
margin-left: 305px;
margin-top: 150px;
}
#user{
margin-right: 10px;
background: #ffdead;
padding: 10px;
font-family: tahoma, trebuchet MS, verdana, san serif;
font-size: small;
color:#cd5c5c;
}
#login legend{
color: darkblue;
font-weight: bold;
font-size: large;
}
#signup legend{
color: darkgreen;
font-weight: bold;
font-size: large;
}
#login {
border: solid;
background: #20b2AA;
padding: 5px;
font-family: tahoma, trebuchet MS, verdana, san serif;
font-size: small;
}
#signup {
border:solid;
background: #deb887;
padding: 5px;
font-family: tahoma, trebuchet MS, verdana, san serif;
font-size: small;
}
#childformleft{
float:left;
}
#childformright{
float:right;
width: 400px;
padding-left: 20px;
}
#childformright4{
float:right;
padding-left: 20px;
}
#childformright2{
padding: 5px;
width: 350px;
margin: 5px;
margin-top: 50px;
background-color: white;
}
#newchildform{
background: #white;
color: #8b0000;
}
#newchildform legend{
color: #8b0000;
font-size: 20px;
font-family: tahoma, trebuchet MS, verdana, san serif;
}

#childformleft1{
float:left;
padding-left: 50px;
}
#childformright1{
float:right;
margin-right: 250px;
}
#eating {
padding: 5px;
float:left;
width: 500px;
margin: 5px;
background-color: white;
}
#eating  p{
color: #8b0000;
}
#eating  h2{
font-size: 22px;
}
#eating select{
border-color: #8b0000;
}
#eating option{
border-color: #ffa07a;
}
#nappy {
padding: 5px;
width: 480px;
margin: 5px;
background-color: white;
}
#nappy h2{
font-size: 22px;
}
#nappy select{
border-color: #8b0000;
}
form label {
display: inline-block;
width: 225px;
font-weight: bold;
margin: 2px;
}
form label{
display: inline-block;
}
#footer {
clear: both;
text-align: center;
}
#scrollbar{
overflow: auto;
height: 260px;
width: 240px;
color: #cd5c5c;
}
#scrollbar h6{
font-size: 14px;
}
#scrollbar1{
overflow: auto;
height: 300px;
width: 550px;
color: #cd5c5c;
font-size: 14px;
}
#scrollbar1 h6{
font-size: 20px;
margin:2px;
text-decoration:underline;
color: #cd5c5c;
}
#scrollbar1 p{
font-size: 15px;
}
#self{
float: right;
width: 400px;
padding: 10px;
margin-left:10px;
margin-top: 5px;
margin-right: 100px;
font-family: tahoma, trebuchet MS, verdana, san serif;
font-size: 12px;
color: #8b0000;
border-color: #8b0000;
}
#self label{
color: #cd5c5c;
font-size: 18px;
}
#think{
float: right;
width: 400px;
padding: 10px;
margin-top: 5px;
margin-right: 40px;
font-family: tahoma, verdana, trebuchet MS, san serif;
font-size: 12px;
color: #8b0000;
}
#think label{
color: #cd5c5c;
font-size: 18px;
}
#social{
float: right;
width: 400px;
padding: 10px;
margin-left: 5px;
margin-top: 5px;
margin-right: 50px;
font-family: tahoma, verdana, trebuchet MS, san serif;
font-size: 12px;
color: #8b0000;
}
#social label{
color: #cd5c5c;
font-size: 18px;
font-weight: bold;
}
#communicate{
float: right;
width: 400px;
margin-top: 5px;
margin-right: 130px;
margin-left: 200px;
padding: 10px;
font-family: tahoma, trebuchet MS, verdana, san serif;
font-size: 12px;
color: #8b0000;
}
#communicate label{
color: #cd5c5c;
font-size: 18px;
text-align: left;
font-weight: bold;
}
#other{
float: right;
width: 400px;
margin-top: 5px;
margin-right: 180px;
padding: 10px;
font-family: tahoma, verdana, trebuchet MS, san serif;
font-size: 12px;
color: #8b0000;
}
#other label{
color: #cd5c5c;
font-size: 18px;
font-weight: bold;
}
#daily{
font-family: tahoma, verdana, trebuchet MS, san serif;
color: #cd5c5c;
}
#daily h2{
font-family: tahoma, verdana, trebuchet MS, san serif;
color: #b22222;
}
#reminders{
font-family: tahoma, verdana, trebuchet MS, san serif;
color: #cd5c5c;
}
#evaluate label{
font-family: tahoma, verdana, trebuchet MS, san serif;
}
#evaluate{
font-family: tahoma, verdana, trebuchet MS, san serif;
color: #cd5c5c;
}
#evaluate textarea{
font-size: 12px;
background-color: white;
color: #8b0000;
}
#big{
font-family: tahoma, verdana, trebuchet MS, san serif;
border: solid 1px #8b0000;
width: 420px;
margin: 5px;
margin-top: 20px;
float: right;
}
#evaluate legend{
font-family: tahoma, verdana, trebuchet MS, san serif;
color: #8b0000;
font-weight: bold;
font-size: 22px;
}
#evaluate select{
border-color: #8b0000;
}
#footer li {
	display:inline;
	margin:0;
	padding:0;
	font-size: 110%;
}
#calendar{
color: #cd5c5c;
font-weight: bold;
font-family: tahoma, verdana, trebuchet MS, san serif;
}
#menu1 {
	float:left;
	width:100%;
	background:#675c47;
	font-size:100%;
font-family: tahoma, trebuchet MS, verdana, san serif;
	line-height:normal;
	border-bottom:1px solid #666;
	}
#menu1 ul {
	margin:0;
	padding:10px 10px 0 50px;
	list-style:none;
	}
#menu1 li {
	display:inline;
	margin:0;
	padding:0;
	}
#menu1 a {
	float:left;
	background:url("images/tableftF.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
	}
#menu1 a span {
	float:left;
	display:block;
	background:url("images/tabrightF.gif") no-repeat right top;
	padding:5px 15px 4px 6px;
	color:#cd5c5c;
	}
#child1{
position: absolute;
top: 400px;
right:250px;
}
#child2{
position: absolute;
top: 400px;
left:150px;
}
#child3{
position: absolute;
top: 800px;
right:350px;
}
#child4{
position: absolute;
top: 550px;
left:200px;
}
	
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#menu a span {float:none;}
/* End IE5-Mac hack */
#menu1 a:hover span {color:#FFFFFF;}
#menu1 a:hover {background-position:0% -42px;}
#menu1 a:hover span {background-position:100% -42px;}
